收藏
回答

插件中getSetting这个api出问题了?

亲爱的微信全体技术人员,你们好。当你们看到这个留言的时候,可能我已经吃过午饭了。你们应该也已经午睡之后迎来一下午的紧张工作中了把。

那么下面我就抛出我的陈年问题啦

开发者工具版本 最新

版本库2.9.4(和此无关)

问题:在插件中使用wx.getSetting

报错:getSetting:fail 系统错误,错误码:-12024,the plugin is not bound by the miniprogram

持续时间:好久好久了,书还和紫薇都结婚了

最后一次编辑于  12-04
回答关注问题邀请回答
收藏

2 个回答

问题标签